-- Verify gaia:api_20170329_alter_table_service on mysql

BEGIN;

SELECT `image_bigpic`,`extra_pay_info`,`image_bigpic`,`disclaimer` FROM `api_service` LIMIT 1;
SELECT `service_id`,`image_url` FROM `api_imagerelatedservice` LIMIT 1;
SELECT `service_id`,`recommend_service_id` FROM `api_servicerelatedrecommendservice` LIMIT 1;

ROLLBACK;
